@ECHO OFF
ECHO Setup Susi drivers(8)...
ECHO.

ECHO 1. Core
AdvInst.exe Install SusiCore.inf   Susi_Core
ECHO.

ECHO 2. WDT
AdvInst.exe Install SusiWDT.inf    Susi_WDT
ECHO.

ECHO 3. GPIO
AdvInst.exe Install SusiGPIO.inf   Susi_GPIO
ECHO.

ECHO 4. SMBus
AdvInst.exe Install SusiSMBus.inf  Susi_SMBus
ECHO.

ECHO 6. VCTRL
AdvInst.exe Install SusiVCtrl.inf  Susi_VCTRL
ECHO.

ECHO 7. HWM
AdvInst.exe Install SusiHWM.inf    Susi_HWM
ECHO.


ECHO 8. PWR
AdvInst.exe Install SusiPWR.inf	   Susi_PWR
ECHO.

ECHO 9. IIC
AdvInst.exe Install SusiIIC.inf	   Susi_IIC
ECHO.